<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="label1.Text" xml:space="preserve">
    <value>Hola</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhPAAlAPcAAP368v729/735fr29/f3zvrz4f3t7f7vzfnt7fzq6/ft0f3n5/zj4fTl5v7osvPg
        4f/d3f3glf/jVvvX1/LY2fnW1+3emv/R0v3Yef/bVf3XZf/MzP/WUvnWUO/MzfzRYvnFxv3RTf/OUvvO
        UOvFx//AwvnCwOnNfPXPSvzJR+jCw/e9v/zIQvbGS+y+wOLIVPLDSOnFQe7CQvHBSPmxsu++T/q7Tfay
        qfq4Tu29Q+K0tuS+OfesruG8V+Owsui6QOe4P+C7Od+7NOC2SeS1O/ekpcyur921M+uwQfmqSuCnquGz
        Ody0Ld6wN/mnSeymStyuMtysKtmsMvCanNmrIe+gSOqjPtucnvmcSPWUlvuVR+CeNPaURfWMkfSMjvKS
        RNaOkeeQRPeEhNyLjd2UIuKRM+2AgteFiPR9f92IQ9GFiNKLM4+Vld+EO/V9QPJ5e+l/N+F7feOBMtB9
        gPF2PdR5fPZ1Pd98NM1/M9J+Nc5zdvFqbch0a+BqbfBlZ9JrbuRpOfRjOuJnOPBdX89pPedcX8dkaONi
        KMxmM8ZiZt1bXuZcMMxfY/ZRU8FjMe9SVO1SN9NZN8ZbNsNVWe5ISrlXMOhIL/BFNcBPU9RNMsRNUe9A
        QtxFSLtLUL5ML8BHS+k+LvM5POs7MeQ9Hew4QdE+Qr1CRuo0L+I3Lcw8L/8tMO8vMro8QPQpLO4rLsg1
        Ocg2IPEoK+MsMdgvLrc0OecoLNYpLdUqLu4hK94mKr4uLMIrMMwoLO4fIugfK8YpLeofIrQuM+0cKr4p
        LtUiJu0cH94fIuQcK7snLLMpLu4ZHNgeIc8fLLMnLOkYH9scKsQjK+cYG9AdKtQcKrokKdQcIKgoLeEZ
        HMofJK0nLLkiJLggK8QbIK4gLNYVGaseI7waH+gNGqocKpgiJ6gdIq4aIKYZKq0WG6gWHMcOE+kCGKsS
        GNMHC4UXGXUaHiEjI1QDBgAAAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAPIALAAAAAA8ACUAAAj/AEtAkEewoMGDCBMqXMiw4IZomwoZ0nOFQsOLGDMSDOCql7Fy5c41
        U8TDwMUACTSqPEgJmKxkMLNxUxYqjgoEBgMwWOFlEClXXgKsXLnHmSte2ZIiq4Wr2jdamBIxerTJFbCr
        V4uV6vRpSkEKSub8QVNkwtCCWaK5Opo0W65YtZo1+wbSGK67rm7dWkvs27dqjfp8anausDdltR6ZHboC
        2FpXyGD+WvurbbbJj3/JeowsG69e1741gwmzVq1olISuZPDYVeWkuVrlykY6Wa7Htng9vmVtGGXapDED
        u3C25dpbpG39bqv7cbK9vGoNy2arVa3aMDdH8zq0aOvStdbW/8YsflgrXro7V7cFPPvaVw2Gpg2/dvre
        tbly7fLcerqtuLpVNhlSpNHHDSeLaWQCMKYxxYw4zdBHWTIS1ifOLNL9EksuMOWGTGS3/FLLL8us8sYb
        DGQkAA44JPGFHHcQEow0wtQoDDTI2LLZXXdlUgMXuEBzi2xJ6YZUUrXwckss0QCzgEYahMABCkccEUIN
        YbjhBh2LpNKNOdK4AoollnzxAwccwHEML3cd+V+BtigHzCaqYYRBCiOMsIQUOaCJZgdCAPFEGm1s0UQT
        QXBAxAxTLnIMKKAEiSQ04ogzjTDS1ALMIypFwEKeP0ixRJ6kNrEEBxlQeWgTLczAKgcwlP8BBRFYQLKN
        OdOgIokkkdjxhSjO+KGSA5+OMAMUULQgwrIiyMDnsquy2oIUr8KAbAwcVEHIHVDs4KcEgYTzhkoHpIBn
        C4fmIAKpI8iQrAhEHEqECNZCoa4IOSCbQwapHjrDshm4oU4XKgnA7p5EsAvqEiL8gOy/xz4sArqHKgtD
        Ez/Mu2wSo9yw0gd4jgCEqS2QanETI0yrsQhLrKpsvE3AMHETrt4rQhQWrHQnqD+0UHKeOfgMhcww/Gws
        slD86/C7+OaQgxQyw9vDSp4CPS+7MgABb8IKj7Aq0cgqu+wPejINxQkAaERsnjOMqnCiHBwhw7Jopvz1
        sjskzey/zmr/PTEVQyiQUbloorADvxlwYMMXjgCiBRJChJAEFzZk0ALSKIiABRxScJ2y3Sjn2UIUUAh+
        EQOXQBKIIIhoSQckrgizzTS4nOJJJrH4coodkAshhBWX+OKLHEf8y6wIO8id+JRMECHASaQ4g+k2wgjv
        C1y2rcVMN/QJM4sja+Chiy9rWXIEEXXbYEMennhChxPqW0HFCRgN4liIrbky223iLRVeLt0IYDeUs5Yt
        /C4QojhFLB7UjWfgYi3COMQRCnARNBjFFuR5zDA0FItY8MIa5ImMZB6TiUpAo0amccV+btOgWpAhZw0p
        glrilD/xEJA92TDNLYZRm83oL4D8Wwt7/+4DwUO84CIgcEx+OEPDyPgwGchwhS2wk4zmHMUaRBRP9qSY
        C1FEgQANYU0LpZiUJQ3DGrxohSw8c572FIgzvIhFa34BQsr8ohWw4MNFNuGYx8wmG0OqTBT310YqElA8
        QdTfZX5jmnPooCH260+HciGXZqAniq5xY4fW0gpVyMJ/tYiFLaxBwA+ahxjBiM9CxKCW+mQDJLm4RTb8
        4hds9CIa2qAihYoRC220ox3jIE8V19IUdKCDG73wBiYGsJAiKEOUzSAHORLhgwpUgAIeIAEJVACCFUyB
        FeWojUx64YcLsCEe8XDHLv5nDGUgJiJ1GMMZ/BAKdkyCmQkBQTrAUVAYTbjgIgiYxDrkcg5wDAIEBXkH
        PKhRjmsUwxWNeAMPJlAnghggC9UwxQMSggA1zAEM/8zIAAyRDFb8YQUHMUIwWDEJM9AgRQ2BgCKCoYSA
        AAA7
</value>
  </data>
</root>